continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Emmanuel Venisse" <emmanuel.veni...@gmail.com>
Subject Re: Continuum 1.1 Question
Date Wed, 16 Jul 2008 15:53:37 GMT
Do you want to start Continuum with a specific jdk or run a build with a
specific jdk?

On Wed, Jul 16, 2008 at 4:28 PM, Morgovsky, Alexander (US - Glen Mills) <
amorgovsky@deloitte.com> wrote:

> Hi, I have decided to come back to this group, and I would like to ask a
> question.  I have 2 jdks on my system, 1.4 and 1.5, and I tried setting
> java home to 1.5 for all the continuum bin\*.bat bat files, and I can
> get it to run using run.bat, but the continuum services don't work when
> I try to stop and start because I get the java 1.4\1.5 error..could
> someone please advise how they got this to work with 2 jdks on their
> system?  Thanks.
>
>
> This message (including any attachments) contains confidential information
> intended for a specific individual and purpose, and is protected by law.  If
> you are not the intended recipient, you should delete this message.
>
>
> Any disclosure, copying, or distribution of this message, or the taking of
> any action based on it, is strictly prohibited. [v.E.1]
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message